body {
    font-family: Tahoma,Arial,Verdana,Helvetica,sans-serif;
    font-size: 13px;
   
    background-repeat: no-repeat;
    background: white;
    min-height:1500px;
	background:  #fdd7a9;
	background-image: -webkit-linear-gradient(top, #778899 0%, #fff 300px); /* Chrome10+,Safari5.1+ */
	background-image:    -moz-linear-gradient(top, #778899 0%, #fff 300px); /* FF3.6+ */
	background-image:         linear-gradient(top, #778899 0%, #fff 300px); /* W3C */ 

    padding-top: 0px !important;

}

.container {
	background:    #fdd7a9    !important;
	border-radius: 15px;
	border: 1px solid #7c7c7c;
	max-width: 920px !important;
	margin-top:15px;
} 
.container3{
max-width: 900px !important;
	margin-top:15px;	
	
}

@media screen and (max-width:750px){
.one_half, .one_third, .two_third, .one_quarter, .two_quarter, .three_quarter{
	display:block; float:none; width:auto; margin: 0 0 30px 0; padding:0;
}
}

.navbar {
	background-color:  transparent;
	max-width: 920px !important;
 	margin-left: auto;
        margin-right: auto;
	border:none !important;
}


.navbar li a {
	color: rgb(68, 68, 68) !important;
}

.navbar li a:hover {
	font-weight:bold;
}

.owl-nav{
	display:none !important;
	position: absolute;
	top: 50%;
	margin-top: -10px; // Half of the prev/next buttons height here in negatives to center them perfectly
}

.navbar:hover  .owl-nav {
	display:inline-block !important;
}
div.one_quarter {
	
  width: 250px;
  border: 2px solid lightgrey;
  padding: 15px;
margin-bottom: 5px;
  margin: 20px;
}

.owl-prev,
.owl-next {
	position: relative;
	display:inline-block !important;
	 
}

.owl-prev {
	left: 0;
}
.owl-next {
	right: 0;
}

.textAug {
	font-size:1.1em !important;
}

#fondHead {
	position: absolute !important;
	height:300px;
	
	background-color:     #fdd7a9   !important;
;
	color:#483d8b;
	font-weight:bold;
	z-index:10;
    	top: 0px;
    	right: 0;
    	width:40%;
    	text-align:center;
	float:right;
	padding-top:25px;
	
}

#fondHead h1 { 
   font-size:35px !important;
   font-stretch: extra-condensed !important;
   font-weight:bolder;
}

#fondHead p { 

	text-align:left;
	font-size:1.7rem;
	padding-left:15px ;
	padding-right : 10px ;

}

#ieeeimg {	display:inline-block;
	max-width:100px; 
	float:right;
	vertical-align : middle;
}


@media screen and (max-width:780px) {
	.navbar {
		padding-left:10px;
		padding-right:10px;
	}


}

@media screen and (max-width:700px) {
	

	#fondHead {
		width:100%;
	}

	#fondHead h1 { 
   		font-size:35px !important;
  		font-stretch: extra-condensed !important;
  		font-weight:bolder;
}

	#fondHead p { 

		text-align:left;
		font-size:1.7rem;
		padding-left:35px ;
		padding-right : 35px ;

	}


}


.container2 {
	color: rgb(124, 124, 124);
	position:relative !important;
	display:flex !important;
	 justify-content:space-between;
	padding-top:50px;
	margin-left: auto;
        margin-right: auto;
   	padding-left: 15px;
    	padding-right: 15px;
	max-width: 900px;
}



#colGauche{
	width:35%;
	padding-right:10px;

}

#legalLink {
	text-align:center;
	font-size: 1.2em;

}

#policyText {
	text-align:justify;
	font-size: 1.1em;

}


#colPrincipal {
	width:70%;
}




.titre {
    border-left-style: solid;
    border-width: 5px;
    color: rgb(177, 149, 19);
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 25px;
    margin-bottom: 20px;
    padding-left: 15px;
}

.titreBadge{
   
    color: rgb(177, 149, 19);
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 25px;
    margin-bottom: 20px;
    padding-left: 15px;
}


.sousTitre {
    color: rgb(68, 68, 68);
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 20px;
    margin-bottom: 20px;
    padding-left: 20px;
}


.titreNews {
    border-left-style: solid;
    border-width: 5px;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 25px;
    margin-bottom: 20px;
    padding-left: 15px;
}


.news {
    border-bottom-style: dotted;
    border-width: 1px;
    margin-right: 20px;
    padding: 10px 10px 10px 20px;
}

.date {
    color: rgb(55, 96, 146);
    font-size: 10px;
    font-weight: bold;
}

.dateOld {
	text-decoration: line-through; color: red;
}

.separateur {
	padding-bottom : 50px;
}


.texte {
    
    text-align: justify;
}

#flyer {
width:80%;

}

.flyers {
font-size:1.1em;
font-weight:bold;
text-align:center;
}

#progressIcon {
	float:center;
	  margin-right: auto;
	margin-left:auto;
	text-align:center;
	 

}
#progressIcon img {

	width:200px;

}

.blocCommittee,.blocSpeaker {
  
  padding-left:21px;
  
   
}

.nomCommittee ,.nomSpeaker { 
  cursor: pointer;
  padding-bottom:5px;
  font-size:1.2em;
   color: #337ab7;
}

.blocSpeaker {
	text-align:justify;
}

.blocTextSpeaker {
	font-size:1.1em !important;
}

.nomSpeaker { 
	font-size:1.1em !important;
	font-weight : bold;
}

.nomCommittee:hover,.nomSpeaker:hover{
	color: #23527c;
}

.blocTextCommittee,.blocTextSpeaker {

     padding: 12px;
     display: none;

}

.imgSpeaker{
	max-width:150px;
	float:left;
	margin-right:10px;
}

#logoCite {

	max-width:50%;	
	float:left;
	padding-right:15px;
}



.titrePageSponsor {
	border-left-style: solid;
        border-width: 5px;
	 
	color: rgb(177, 149, 19);
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 25px;
	margin-bottom: 20px;
	 
	padding-left: 15px;
	width:100px;
}


.titreSponsor {
	position:relative;
	width:90%;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 20px;
	margin-bottom: 20px;
	padding-left: 15px;
	color:white;
	border-style: solid;
	border-color : rgb(177, 149, 19);
	-moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border-radius: 10px;
	
	background: #fdd7a9;
	

    padding-top: 0px !important;

}

.titreSponsor a, .titreSponsor a:visited {
color:white;

}

#downloadPDF, #downloadPDF a  {
	color: rgb(177, 149, 19) !important;
	font-family: Georgia,"Times New Roman",Times,serif !important;
	font-size: 20px !important;
}

#logos span {
font-size: 15px;
font-weight:bold;
margin:auto;
padding:auto;
text-align:center !important;
 
}


.divImg {
	position:relative;
	width:100%;

}

.imgSponsorship {
	clear:both;
	width:100%;
}

.levelSponsorImg {
	width:90px;
	
}

#footer {

	position: relative;
	z-index:1;
 	margin-left:auto;
  	margin-right:auto;
	margin-top:30px;
	padding-top : 10px;
 	text-align: center;
	min-height : 150px;
	background-color: white; /* fallback color if gradients are not supported */
  	 
}

#footer hr {

	border-bottom: 2px solid #b19513;   
  	width: 40%;
  	margin-left:auto;
  	margin-right:auto;
	box-shadow: 0px 3px 3px 2px rgba(124, 124, 124, 0.3);  
	
}

div.logo {
	position: relative;
    	display: inline-block;
    	text-align: center;
    	margin: auto;
    	padding: 5px;
	border-width:1px !important ;
	border-style:solid !important ;
 	border-color:white !important;
}


#texteLogos {
	color:rgb(124, 124, 124);
	border-left-style: solid;
    	border-width: 5px;
   	font-family: Georgia,"Times New Roman",Times,serif;
        font-size: 25px;
        margin-bottom: 20px;
        padding-left: 15px;
	max-width:270px;
	float:center;
	margin-left: auto;
        margin-right: auto;
	text-align: left !important;
}

#logos {
	padding-left:25px;
	
}


#footer #logos > .logo {
	
	background-color :white !important ;
	border-width:1px !important ;
	border-style:solid !important ;
 	border-color:white !important ;
}

#logoUNIV img  {
	height:65px;padding-left:10px;padding-right:10px;
}

#logoPoly {
	padding-left:10px;
	padding-right:10px;
}
#logoPoly img{
	height:65px;padding-left:10px;padding-right:10px;
}


#logoCNRS {
	width:110px;
}


#logoCNRS IMG { 
	height:65px; padding-top: 0px !important ; padding-bottom: 0px !important ;
}

#logoRCIS {
	width:110px;
}

#logoRCIS IMG { 
	height:65px; padding-top: 0px !important ; padding-bottom: 0px !important ;
}
#myImg {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

#myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
}

/* Caption of Modal Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

/* Add Animation */
.modal-content, #caption {  
  -webkit-animation-name: zoom;
  -webkit-animation-duration: 0.6s;
  animation-name: zoom;
  animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
  from {-webkit-transform:scale(0)} 
  to {-webkit-transform:scale(1)}
}

@keyframes zoom {
  from {transform:scale(0)} 
  to {transform:scale(1)}
}

/* The Close Button */
.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
  .modal-content {
    width: 100%;
  }

#logoIEEEfr IMG {  height:65px; padding-left:5px ; padding-right:5px ; }

#logoVilleNantes img, #logoA5sys img, #logoINRIA IMG,#logoLS2N IMG,#logoECN IMG,#logoIMT IMG, #logoNantes, #logoOrange img, #logoPdl img, #logoUBL img, #logoMdpi img, #logoIut img, #logoibp img  , #logoICAM img    { height:65px; }



#copyrightFooter {

	padding-top:35px;
	text-align:center;

}

#iconleaf {

	position: relative;
	height: 50px;
	width: 50px;
	font-size:22px;
	float: left;
	background: #cccc00;
	background: -webkit-linear-gradient(top, #cccc00, #e0e000);
	background: -moz-linear-gradient(top, #cccc00, #e0e000);
	background: -ms-linear-gradient(top, #cccc00, #e0e000);
	background: -o-linear-gradient(top, #cccc00, #e0e000);
	background: linear-gradient(to bottom, #cccc00, #e0e000);
	-webkit-border-radius: 40;
	-moz-border-radius: 40;
	border-radius: 40px;
	color: #ffffff;
	padding: auto;
	margin: auto;
	text-decoration: none;
	z-index: 1;
	text-align:center;
	padding-top:10px;
	margin-right:10px;
}



#registration th {
	text-align:center !important;
	padding-left:5px;
	padding-right:5px;
}



#registration td {
	padding-left:5px;
	padding-right:5px;
	text-align:left !important;
}

#registerTxt {
	text-align:center;
	font-weight:bold;
	font-size:1.1em;
}

#imgSConf{
	max-width:130px;

}


#callTable td, #tableDate td {
	text-align:left;
	vertical-align:top;
}

#tableDate, #tableDateTuto {
	width:100%;
}

#tableDate td {

	padding-right:5px;	
}


#tableDateTuto .nom {
        width:40% !important;
	 	
}

#tableGuide td {

	padding-right:15px;	
}

#posterChair, #doctoralChair {
	width:110%;
}

#posterChair td, #doctoralChair td {
	width:22%;
	padding-right:5px;
	vertical-align:top;
}

#posterChair .prenomEtNom {
	width:18%!important;

}

#posterChair .organism {

	width:37% !important;
}

#posterChair .country {

	width:15% !important;
}

#posterChair .email {

	width:45% !important;
}


#doctoralChair .organism {

	width:35% !important;
}

#doctoralChair .town {

	width:20% !important;
}

#doctoralChair .country {

	width:45% !important;
}



#affichBox{
	width: 105px;
	height: 35px;
	display: inline-block;
	vertical-align: top;
	margin-left:auto;
	margin-right: auto;
	position: relative;
	color: #000;
	background: #f1f1f1;
	text-align: center;
	float:center;
	padding-top:6px; 
	font-size:1em;  	
	vertical-align:middle;
}



.countBox {
    width: 90%;
    padding:auto;
    margin:auto;
    text-align: center;
    float:center;	
}



.countBox h4 {
	color: rgb(177, 149, 19);
}

.countBox h4 i {

	font-size:25px;
}

#affichage {
	font-weight: bold;
	font-size:20px;
	line-height: 0.8em;

}


.gras {
    font-weight: bold;
}

/* accomodations */

.important {
	font-weight: bold;
	color: rgb(230,81,0);
}

.fa-bed {
	 
	padding :5px;
	border-radius: 15px 15px 15px 15px;
	-moz-border-radius: 15px 15px 15px 15px;
	-webkit-border-radius: 15px 15px 15px 15px;
	border: 2px solid #000000;
	color:white;

}



.ho1 {
	background-color : rgb(165, 39, 20) !important;

}

.ho2 {
	background-color : rgb(255, 214, 0) !important;

}

.ho3 {
	background-color : rgb(85, 139, 47) !important;

}

.ho4 {
	background-color : rgb(0, 96, 100) !important;

}

.ho5 {
	background-color : rgb(15, 157, 88) !important;

}

.ho6 {
	background-color : rgb(26, 35, 126) !important;

}

.ho7 {
	background-color : rgb(156, 39, 176) !important;

}

.titreHotel {
	padding-right:10px;
	font-size:1.1em;
	font-weight : bold;
}

.labelHotel{
	font-weight : bold;

}

.standardHotel,.titreHotel {

float:left !important;

}

.adresseHotel{

	clear:both !important;

}

.situation > div {
	padding-left:20px;

}
